﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31410.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Homework", "Homework.vcxproj", "{25DB7485-EA1A-41E0-AD63-DF6F84B10EBD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{25DB7485-EA1A-41E0-AD63-DF6F84B10EBD}.Debug|x64.ActiveCfg = Debug|x64
		{25DB7485-EA1A-41E0-AD63-DF6F84B10EBD}.Debug|x64.Build.0 = Debug|x64
		{25DB7485-EA1A-41E0-AD63-DF6F84B10EBD}.Debug|x86.ActiveCfg = Debug|Win32
		{25DB7485-EA1A-41E0-AD63-DF6F84B10EBD}.Debug|x86.Build.0 = Debug|Win32
		{25DB7485-EA1A-41E0-AD63-DF6F84B10EBD}.Release|x64.ActiveCfg = Release|x64
		{25DB7485-EA1A-41E0-AD63-DF6F84B10EBD}.Release|x64.Build.0 = Release|x64
		{25DB7485-EA1A-41E0-AD63-DF6F84B10EBD}.Release|x86.ActiveCfg = Release|Win32
		{25DB7485-EA1A-41E0-AD63-DF6F84B10EBD}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {15F90455-58F0-4457-B68F-C0410866BE05}
	EndGlobalSection
EndGlobal
